Subject: bug#400: 23.0.60; C-h v should pick up lispified name in Customize

From: Stefan Kangas <[email-masked]>
Date: Wed, 20 Oct 2021 20:35:56 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> So I think I would actually appreciate this feature, in particular if it
>> was on `C-h v' because that's what I use everywhere else for variables.
>
> What about making the unlispified variable name into a button?  It could
> offer to take you to *Help* or to *info*, for instance.

It might work.  My concern would be that it would risk making this
already button-heavy buffer even more noisy.